/* -- base styles -- */

.fake-frame{
	max-width:700px;
	margin-left:75px;
}

body{
    font: 10.5pt 'Open Sans', sans-serif;
    line-height: 1.56;
    font-weight:400;
    color:#373737;
    text-align:center;
    letter-spacing: 0em;
    word-spacing: 0.078em;
}

p{
    font: 10.5pt 'Open Sans', sans-serif;
    line-height: 1.56;
    text-align:left;   
}

a{
    color:#417DAA;
}

a:hover{
    color:#696969;
}

/* -- layout styles -- */

.container{
    width:1220px;
    margin:0 20px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}

#content{
	margin-top:30px;
}

.main{
    width:900px;
}

.side{
    width:300px;
}


/* -- helper styles -- */

.center{
    text-align:center;
}

.clear{
    overflow:hidden;
}

/* -- nav styles -- */

.navbar{
    position:absolute;
	top:155px;
	left:388px;
    color:inherit !important;
    overflow:hidden;
    text-align:center !important;
	z-index: 2;
}

.navbar .navbar-inner{
    text-align:center !important;
}

.navbar .container{
}

.navbar .navcontainer, .navbar .navcontainer.container{
    text-align:center !important;
}

.navbar .nav{
    width:900px;
    margin-right:auto !important;
    margin-left:auto !important;
    float:left;
}

.navbar .nav ul{
    margin:30px 0 0 0;
}

.navbar .nav ul .left-nav, .navbar .nav ul .title-nav, .navbar .nav ul .right-nav{
    float:left;
}

.no-float{
    float:none !important;
    clear:both;
}

.nav ul li.three-lines{
    margin:10px 0 10px 0 !important;
}

.nav ul li.title-item.three-lines{
    padding-left:0 !important;
    clear:both;
}

.nav ul li{
    float:left;
    list-style-type: none;
    font-family: "Courier New", Courier, mono;
    font-size:12pt !important;
    font-weight:normal;
    line-height:16px;
    padding-left:18px;
}

/* -- nav active link styles -- */

body.feature .nav li.magazine a,.nav li.magazine.active a{
    color:#DE4B45;
    text-decoration:underline;
}

body.blog .nav li.blogs a,.nav li.blogs.active a{
    color:#417DAA;
    text-decoration:underline;
}

body.papertv .nav li.papertv a,.nav li.papertv.active a{
    text-decoration:underline;
}


body.partynsaps .nav li.partynsaps a,.nav li.partynsaps.active a{
    text-decoration:underline;
}



/* nav for iphone */
.navbar .nav.iphone{
    width:245px;
	margin-left:auto;
	margin-right:auto;
	float:none !important;
	overflow:hidden;
}

.navbar .nav.iphone .blogs.star{
	background:transparent !important;
}

.navbar .nav.iphone .left-nav, .navbar .nav.iphone .title-nav{
    float:none;
}

.navbar .nav.iphone ul{
    margin-top:0 !important;
}

.navbar .nav.iphone ul li{
    margin:10px 0 10px 0 !important;
}

.navbar .nav.iphone ul li.title-item{
    padding-left:0 !important;
    clear:both;
}

.navbar .nav.iphone ul li.papertv{
    padding-left:0 !important;
    padding-right:40px !important;
}

.navbar .nav.iphone #title-image{
    display:block;
    width:280px !important;
    height:48px !important;
    text-indent:-99999px;
    background:url(images/title-280.jpg) 0 0 no-repeat !important;
}


/* nav for less than 1000px 
.navbar .nav.medium{
    width:350px !important;
}

.navbar .nav.medium ul{
    margin-top:0 !important;
}

.navbar .nav.medium .left-nav, .navbar .nav.medium .title-nav{
    float:none !important;
}

.navbar .nav.medium ul li{
    margin:10px 0 10px 0 !important;
}

.navbar .nav.medium ul li.title-item{
    padding-left:0 !important;
    clear:both;
}

.navbar .nav.medium ul li.papertv{
    padding-left:0 !important;
    padding-right:40px !important;
}
*/

.navbar.medium{
	position:static;
	clear:both;
	padding-top:10px;
	margin-bottom:20px;
}

.navbar.iphone{
	position:static;
	clear:both;
	padding-top:20px;
	margin-bottom:20px;
	margin-left:auto !important;
	margin-right:auto !important;
	width:inherit !important;
}

body.iphone .home-header .title-link {
	display: block;
	x-text-indent: -99999px;
	x-background: url(images/paper_title_small.jpg) !important;
	width: 300px !important;
	height: 125px !important;
	position: static !important;
	margin-left:auto;
	margin-right:auto;

}

body.iphone .home-header .title-link img {
 width: 320px;
}

body.iphone .home-header .paper-title{
	height: 50px !important;
}


.nav.small{
    width:760px;
}

.nav.small ul li{
    font-size:15px;
    padding-left:13px;
}

.nav.small ul li a{
    font-weight:normal;
}

.nav.small ul li.title-item{
    padding-left:25px;
}

.nav ul li.title-item{
    margin:-30px 20px 0 20px;
}

.nav.small ul li.papertv{
    padding-left:0;
    padding-right:27px;
}

.nav.small ul li.magazine{
    padding-right:18px;
    padding-left:0;
}

/*.nav.small ul li.title-item{
    margin:-20px 15px 0 15px;
}*/

.nav ul li.title-item.collapsed{
    margin:-30px 43px 0px 0px;

}

.nav ul li.magazine.collapsed{
    padding-right:45px !important;
}

.nav ul li.star{
    background:url(images/black-star-14.jpg) top right no-repeat;
    padding-right:30px;
}

/*.nav.small ul li.star{
    padding-right:30px;
}*/

.nav ul li.collapsed{
    margin-top:-15px;
}

.nav ul li.first{
    padding-left:0;
}

.nav ul li:last-child{

}

.nav ul li a{
    color:#232323;
    margin:0;
}

.nav ul li a:first-child{

}

.nav ul li a:last-child{
    
}

/* -- search styles -- */

.papermag-search {
    margin:25px 0 0 0;
}

.papermag-search .search-input{
    color:#78a0b6 !important;
    font-weight:bold;
    font-size:10pt;
    text-transform:uppercase;
	margin-right:20px;

}

/* -- papermag title styles -- */

.title{
    display:block;
    width:362px;
    height:66px;
    text-indent:-99999px;
    background:url(images/title-362.jpg) 0 0 no-repeat;
}


/* homepage header styles */

.home-header{
	margin-left:auto !important;
	position:relative;
}

.home-header .paper-title{
	margin-top:20px;
	position:relative;
	height:125px;
}

.home-header .title-link{
	display:block;
	x-text-indent:-99999px;
	x-background:url(images/paper_title.jpg);
	x-width:456px;
	x-height:192px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.home-header .title-link img {
display: block;
margin: 0 auto;
max-width: 485px;
max-height: 102px;
width: 90%;
}
.home-header .tagline{
	position:absolute;
	top:150px;
	left:388px;
	z-index:2;
	font-size:15pt;
	font-weight:200;
}

.home-header .papermag-search{
	position:absolute;
	top:100px;
	left:900px;
	margin:0;
}

.home-header .top-ad.has-ad{
	position:absolute;
	top:20px;
	right:0;
	width:728px;
	height:90px;
	overflow:hidden;
	margin:0;
}


/* -- ad styles -- */

.side .side-ad{
    width:300px;
    height:600px;
}

.top-ad .ad-frame, .top-ad.has-ad, .top-ad{
	margin:0 auto;
	width:728px;
	overflow:hidden;
}

.mobile-ad{
	width:300px;
	height:250px;
	margin:0 auto;
}

.mobile-ad-widget{
	display:none;
	clear:both;
}

body.iphone .mobile-ad-widget, body.ipad .mobile-ad-widget{
	display:block;
}

body.iphone .mobile-ad{
	margin:0 auto 0 0;
}

body.ipad .mobile-ad{
	margin:0 !important;
}

/* -- post styles -- */

.post .post-head{
    margin-bottom:20px;
    margin-left:75px;
	max-width:700px;
}

.post .post-body p, .post .post-bottom{
    max-width:700px;
}

.post .post-bottom{
	margin-left:75px;
}

.post .post-body{
	max-width:900px;
	margin-left:0;
}

.post .post-body-old{
	max-width:700px;
	margin-left:75px;
}

.post-body-old{
	max-width:700px;
	margin-left:75px;
}

.caption{
	font-size:8pt;
	text-align:center;
	line-height:1.4;
}

.post .post-body p{
    overflow:hidden;
	max-width:700px;
	margin-left:75px;
}

.post .post-body img, .post .post-body embed, .post .post-body iframe{
    text-align:center;
    overflow:hidden;
    margin:0 auto 0 auto;
    display:block;
}

.post .post-body p.float{
	clear:both;
	margin-left:auto !important;
	margin-right:auto !important;
}

/*.post .post-body p.float img:first-child{
	margin-left:0;
}*/

.post .post-body p.float img{
	float:left;
	margin:10px;
}

.post .post-body img{
	margin:20px auto;
}

.post .post-body .inline-post img, .post .post-body .inline-post embed, .post .post-body .inline-post iframe{
    margin-top:25px;
    margin-bottom:25px;
}

.post .post-body .inline-post p{
    border-bottom:1px solid #ccc;
    padding-bottom:25px;
}


.post .post-head .eyebrow-area{
    text-transform:lowercase;
    font-size:11pt;
    font-family: "Courier New", Courier, mono;
}

.post .post-head .eyebrow-area .eyebrow, .post .post-head .eyebrow-area .eyebrow a{
    color:#417daa;
    font-weight:300;
}

.post .post-head .eyebrow-area .eyebrow .date{
    color:#808080;
}

.post .post-head .post-title{
    color:#2f2f2f;
    font-weight:300;
    line-height:1.15;
    letter-spacing: 0em;
    word-spacing: 0em;
    margin-top:-6px;
    font-size:40pt;
}

.post-title a{
	font-weight:300 !important;
	color:#2f2f2f !important;
}

.dek a{
	color:#000 !important;
}

.post .post-head .dek{
    text-transform:uppercase;
    font-weight:700;
    color:#000;
    font-size:18pt;
    letter-spacing: 0em;
    word-spacing: 0.084em;
    line-height:1.2;
}

.post .post-head .byline, .post .post-head .byline a{
    font-weight:300;
    color:#5a5a5a;
    font-size:13pt;
    margin-top:2px;
    letter-spacing: 0em;
    word-spacing: 0.059em;
}

.twitter-follow-button{
    margin:0 5px -3px 3px;
}

.post a{
    
}

/* post-bottom area */

.post .post-bottom{
    margin-top:10px;
}

.post .post-bottom .row{
    margin-left:0;
    margin-bottom:20px;
}

.post .post-bottom .post-note{
    color:#777;
    font-size:9pt;
    line-height:1;
    text-transform:uppercase;
}

.post .post-bottom .post-note div{
    font-size:9pt;
    margin-bottom:5px;
}

.post .post-bottom .post-note a{
    color:#666;
}

.post .post-bottom .post-bottom-title{
    color:#555;
    font-size:22pt;
    text-transform:lowercase;
    font-weight:300;
    margin-bottom:0;
}

.post.feature .post-bottom .post-meta{
    position:relative;
    height:64px;
}

.post .post-bottom .post-meta{
    position:relative;
    height:32px;
}

.post .post-bottom .post-meta .post-actions{
    position:absolute;
    right:0;
    bottom:0;
}

.post.feature .post-bottom .post-meta .post-note{
    position:absolute;
    left:84px;
    bottom:0;
}

.post .post-bottom .post-meta .post-note:first-child{
    position:absolute;
    left:0;
    bottom:0;
}

.post .post-bottom .post-meta > div{

}

/* post action buttons */
.post .post-bottom .post-actions{
}

.post .post-bottom .post-actions a{
    display:block;
    float:left;
    margin:0 5px 10px 5px;
    text-indent:-999999px;
    width:16px;
    height:16px;
}

.post .post-bottom .post-actions.big a{
    display:block;
    float:left;
    margin:0 5px 0 5px;
    text-indent:-999999px;
    width:32px;
    height:32px;
}

.post .post-bottom .post-actions .twitter-share{
    background:url(images/twitter.jpg) 0 0 no-repeat;
}

.post .post-bottom .post-actions .pin-share{
    background:url(images/pinterest.jpg) 0 0 no-repeat;
}

.post .post-bottom .post-actions .facebook-share{
    background:url(images/facebook.jpg) 0 0 no-repeat;
}

.post .post-bottom .post-actions .email-share{
    background:url(images/email.jpg) 0 0 no-repeat;
}


.post .post-bottom .post-actions.big .twitter-share{
    background:url(images/twitter_32.png) 0 0 no-repeat;
}

.post .post-bottom .post-actions.big .pin-share{
    background:url(images/pinterest_32.png) 0 0 no-repeat;
}

.post .post-bottom .post-actions.big .facebook-share{
    background:url(images/facebook_32.png) 0 0 no-repeat;
}

.post .post-bottom .post-actions.big .email-share{
    background:url(images/email_32.png) 0 0 no-repeat;
}


.post .post-head .post-actions.big a{
    display:block;
    float:left;
    margin:0 5px 0 5px;
    text-indent:-999999px;
    width:32px;
    height:32px;
}


.post .post-head .post-actions.big .twitter-share{
    background:url(images/twitter_32.png) 0 0 no-repeat;
}

.post .post-head .post-actions.big .pin-share{
    background:url(images/pinterest_32.png) 0 0 no-repeat;
}

.post .post-head .post-actions.big .facebook-share{
    background:url(images/facebook_32.png) 0 0 no-repeat;
}

.post .post-head .post-actions.big .email-share{
    background:url(images/email_32.png) 0 0 no-repeat;
}

/* post tags */

.post .post-bottom .post-tags{
    font-size:9pt;
    color:#808080;
    margin-bottom:20px;
    text-transform:uppercase;
}

.post .post-bottom .post-tags a{
    font-weight:normal;
}

/* related stories, featured stories, and gallries */

.post .post-bottom .related-stories{
    
}

.related-stories .related-story{
    overflow:hidden;
}

.related-stories a, .featured-stories a, .thumbnail-description a{
    color:#000 !important;
}

.related-stories .related-story{
    width:155px;
	margin-right:20px;
}

body.iphone .related-stories .related-story, body.ipad .related-stories .related-story{
	width:;
}

.featured-stories .featured-story{
    width:300px;
	margin-right:0;
}

.related-stories .related-story:last-child, .featured-stories .featured-story:last-child{
	margin-right:0 !important;
}

.featured-stories .featured-story{
	height:122px;
	overflow:hidden;
}

.featured-stories .featured-story:last-child{
	margin-bottom:0;
}


.related-stories .related-story-description{
    width:145px;
	/*border:1px solid #f2c5bb;*/
	padding:8px 3px;
}

.related-stories .related-story.bottom .related-story-description{
	background:url(images/description-bg-bottom-150.gif) 0 0 no-repeat;
	margin-top:-1px;
	height:90px;
}

.related-stories .related-story.top .related-story-description{
	background:url(images/description-bg-top-150.gif) 0 0 no-repeat;
	margin-bottom:-4px;
	height:90px;
}

.featured-stories .featured-story-description{
    width:140px;
	/*border:1px solid #f2c5bb;*/
	padding:8px 3px;
	height:104px;

}

.featured-stories .featured-story.right .featured-story-description{
	background:url(images/description-bg-right.gif) 0 0 no-repeat;
	margin-left:-2px;
}

.featured-stories .featured-story.left .featured-story-description{
	background:url(images/description-bg-left.gif) 0 0 no-repeat;
	margin-right:-2px;
}

.related-stories .related-story-title, .featured-stories .featured-story-title{
    font-size:9pt;
	line-height:1.2;
    font-weight:normal;
    text-transform:lowercase;
    color:#000;
    font-family: "Courier New", Courier, mono;
	margin-bottom:4px;
}

.related-stories .related-story-title a, .featured-stories .featured-story-title a{
	font-weight:normal;
}

.thumbnail-description{
    width: 160px;
    border-top: 1px solid #575757;
    padding-top: 6px;
    font-size: 8pt;
    font-weight: bold;
}

.related-stories .related-story-dek, .featured-stories .featured-story-dek, .thumbnail-dek, .related-stories .related-story-dek a{
    font-size:10pt;
    font-weight:bold;
	text-transform:uppercase;
	line-height:1.3;
}

.featured-stories .featured-story, .widget.galleries .row{
    margin-bottom:20px;
}

.featured-stories .row{
    margin-left:0;
}

.related-stories .thumbnail, .featured-stories .thumbnail, .thumbnail{
    padding:0;
    /*border-color:#999;*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width:150px;
    max-height:120px;
	min-height:117px;
	border:0;
	overflow:hidden;
	background:#f2c5bb url(images/black-star.png) center center no-repeat;
}
/*
.related-stories .related-story.top .related-story-description, .featured-stories .featured-story.top .featured-story-description{
	padding-top:5px;
	padding-bottom:5px;
}

.related-stories .related-story.bottom .related-story-description, .featured-stories .featured-story.bottom .featured-story-description{
	padding-top:5px;
	padding-bottom:5px;
}
*/

.related-stories .thumbnail img, .featured-stories .thumbnail img, .thumbnail img{
	width:150px;
	height:auto;
}

.related-stories .thumbnail{
}

.featured-stories .thumbnail{
    margin-right:0;
}

.featured-stories{
	overflow:hidden;
}

.featured-stories .featured-story{
	overflow:hidden;
	float:left;
}

.featured-stories .featured-story:last-child{
	
}

/* related stories, single column for smaller screens */

.related-stories.single{

}

/*.related-stories.single .related-story{
    float:none;
    text-align:left;
}*/


.related-stories.single .related-story.bottom{
    clear:left;
    text-align:left;
}


.related-stories.single .related-story.top{
	margin-right:0;
}

.related-stories.single .related-story{
    margin-bottom:20px;
}

/* pdf-area */

.cover-thumbnail{
    width:64px;
    height:64px;
    padding: 0;
    border:1px solid #999;
    margin-right:20px;
}

.pdf-area .pdf-description{
    color: #777;
    font-size: 9pt;
    margin-top:50px;
}


.pdf-link{
    color:#666 !important;
    background:url(images/pdf-icon.jpg) right 1px no-repeat;
    padding-right:14px;
    font-weight:300;
}

/* pagination */

.post .post-bottom .page-turn a{
    color:#555;
    font-weight:300;
    font-size:12pt;
    text-transform:lowercase;
}


/* -- featured-post styles -- */

.post.feature .post-head .eyebrow-area .eyebrow{
    color:#de4b45;
    /*background:transparent url(images/star-red-feature.jpg) 0 4px no-repeat;
    padding-left:18px;*/
}

.post.feature .post-head .eyebrow-area .eyebrow a{
    color:#de4b45;
}

.post.feature .post-head .post-title{
    font-size:40pt;
}

.post.feature a{
    color:#de4b45;
}

/* -- video-post styles -- */

.post.video .post-head .eyebrow-area .eyebrow, .post.gallery .post-head .eyebrow-area .eyebrow, .post.video .post-head .eyebrow-area .eyebrow a, .post.gallery .post-head .eyebrow-area .eyebrow a{
    color:#0a0c0f;
    /*background:transparent url(images/star-gray-video.jpg) 0 4px no-repeat;
    padding-left:18px;*/
    
    text-align:left;
    margin:0;
}

.post.video .post-head .post-title{
    font-size:40pt;
}

.post.video a, .post.gallery a{
    color:#0a0c0f;
}


.post.video p{
	margin-bottom:20px;
}
/* -- topic-post styles -- */

.post.topic .post-title, .post.topic.feature .post-title{
    font-size:32pt;
}

.post.topic{
    border-bottom:1px solid #ddd;
    clear:both;
    overflow:hidden;
    padding-bottom:20px;
    margin-bottom:20px;
}

.post.topic .topic-thumb{
    margin-top:5px;
}

.post.topic .topic-thumb .topic-thumb-image{
    border:1px solid #ccc;
}

.post.topic .post-head, .post.topic .post-bottom, .post.topic .post-body p{
    margin-left:0;
}

.post.topic .topic-area{
    width:685px;
	margin-left:20px;
}

.post.topic .topic-area p{
	width:inherit;
}

.post.topic .post-head{
    margin-bottom:5px;
}

.post.topic .eyebrow-area{
    font-size:11pt;
}

.post.topic .dek{
    font-size:11pt;
    margin-top:5px;
}

.post.topic .byline{
    font-size:11pt;
}

.post.topic .byline a{
    font-weight:normal;
    color:#373737;
}

.post.topic .more-link a{
    font-size:11pt;
    font-weight:400;
    line-height:22px;
    color:#417daa;
}

.post.topic.feature .more-link a{
    color:#DE4B45;
}

.post.topic.video .more-link a, .post.topic.gallery .more-link a{
    color:#0A0C0F;
}

.post.topic .post-body, .post.topic .post-body p{
    font-size:10pt;
    width:inherit !important;
    margin-bottom:2px;
}

.post.topic.gallery{
    
}

.post.topic.gallery .topic-gallery-thumb{
    float:left;
    margin:10px 23px 10px 23px;
}


body.iphone .post.topic.gallery .topic-gallery-thumb{
	margin:10px auto;
	float:none;
}

body.ipad .post.topic.gallery .topic-gallery-thumb-divider{
	margin:0;
	overflow:hidden;
	clear:both;
}

body.iphone .post.topic.gallery .topic-gallery-thumb-divider{
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	float:none;
}

.post.topic.gallery .topic-gallery-thumb-divider{
	overflow:hidden;
	float:left;
}

.post.topic.gallery .topic-gallery-thumb-divider:first-child{
	margin-right:40px;
}

.post.topic.gallery .topic-gallery-thumb:first-child{
    margin-left:0;
}

.post.topic.gallery .topic-gallery-thumb:last-child{
    margin-right:0;
}

.post.topic.gallery .topic-gallery-thumb img{
    border:1px solid #ccc;
    margin-bottom:0;
}

/* photos */

.post .photo, .post .video{
    margin:10px auto 15px auto;
    text-align:center;
}

.post .view-photo:first-child{
    margin-bottom:0 !important;
}

.post .view-photo{
    margin-bottom:10pt;
    clear:both;
    overflow:hidden;
    display:block;
}

.post .photo-title{
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0em;
    word-spacing: 0.084em;
    margin-top: 6px;
    line-height: 1.23em;
    
}

.post .photo-area{
	background: rgb(245, 245, 245);
	margin:0 auto;
	text-align:center;
	position:relative;
}

.post .photo-area .view-choice{
    float:right;
    font-size:11px;
    margin-right:20px;
    line-height:25px;
}

.post .photo-area .view-choice a{
    color:#ccc;
}

.post .main-image{
    margin:0 auto;
    text-align:center;
    clear:both;
}

.post .main-image-spinny{
    margin:200px auto;
    text-align:center;
    clear:both;
}

.post .nav_arrows{

}

.post .photo-area .right-arrow{
    position:absolute;
    color:#000;
    right:0;
    width:50%;
    height:100%;
    background:transparent;
}

.post .photo-area .right-arrow, .photo-area .left-arrow{
    overflow:hidden;
    margin-bottom:-40px;
    z-index:6;
    top:0;
}

.post .photo-area .left-arrow{
    position:absolute;
    left:0;
    color:#000;
    width:50%;
    height:100%;
    background:transparent;
}

.post .photo-area .right-arrow-relative, .photo-area .left-arrow-relative{
    position:absolute;
    width:35px;
    height:100%;
    bottom:22px;
    background: rgba(145, 145, 145, 0.8);
    background: rgba(145, 145, 145);
}

.post .photo-area .right-arrow-relative{
    right:0;
}

.post .photo-area .left-arrow-relative{
    left:0;
}

.post .photo-area .right-arrow-relative:hover, .photo-area .left-arrow-relative:hover{
     background: rgba(130, 130, 130, 0.8);
     background: rgba(130, 130, 130);
}

.post .photo-area .right-arrow, .photo-area .left-arrow{
    cursor:hand !important;
    cursor:pointer !important;
}

.post .photo-area .right-arrow .right-arrow-inner, .photo-area .left-arrow .left-arrow-inner{
    height:45px;
    width:35px;
    position:absolute;
    top:49%;
}

.post .photo-area .right-arrow .right-arrow-inner{
    right:10px;
    background:url(images/right-arrow-white.png) no-repeat;
    background-position: right 0;
}

.post .photo-area .left-arrow .left-arrow-inner{
    left:10px;
    background:url(images/left-arrow-white.png) no-repeat;
    background-position: left 0;
}

.post .photo-area .photo-bottom-nav{
    overflow:hidden;
    padding:0 5px;
    position:relative;
    z-index:99;
}

.post .photo-area .photo-bottom-nav, .photo-area .photo-bottom-nav a{
    color:#000;
    font-size:11px;
    margin:0 auto;
    line-height:22px;
}

.post .photo-area .photo-bottom-nav .photo-bottom-number{
    float:left;
}

.post .photo-area .photo-bottom-nav .photo-bottom-credit{
    color:#000;
    float:right;
    text-transform:uppercase;
    font-weight:400;
}

.post .photo-below{
    margin-top:10px;
}

/* -- side bar styles -- */
.side .widget{
    margin-bottom:30px;
}

.side .widget .row{
    margin-left:0;
}

.side .widget .widget-title{
    text-transform:lowercase;
    font-size:22pt;
    font-weight:300;
    color:#555;
    margin-bottom:0;
} 

.side .widget.search{
    
} 

.side .widget.search .search-button{
    background:#fff;
    border:0;
    text-transform:uppercase;
    font-weight:bold;
    font-size:14px;
    color:#808080;
}

.more-stories.widget{
	
}

.more-stories.widget ul{
	margin-left:0;
}

.more-stories.widget ul li{
	list-style-type: none;
	margin-bottom:5px;
	font-size:11pt;
}

.more-stories.widget ul li a{
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
}

/* -- twitter widget styles -- */


.side .widget.twitter{

}

.side .widget.twitter .twtr-tweets{
	border-right:1px solid #F2C5BB;
	border-left:1px solid #F2C5BB;
}

.side .widget.twitter .widget-title{

}

.side  .twtr-widget .twtr-hd{
    padding:0 !important;
}

.side .twtr-widget .twtr-ft{
    display:none;
}



/* bx-slider styles */

#carousel.view-photo{
    clear:both;
    overflow:hidden;
    display:block;
}

#carousel .bx-window{
	background: rgb(245, 245, 245);
	padding-bottom:20px;

}

#carousel .bx-wrapper{
	
}

#carousel{
	/*
	max-width:700px;
	*/
	margin-bottom:50px;
}

#carousel .bx-captions{
	position:absolute;
	bottom:0px;
	left:35px;
	font-weight:400;
	font-size:8.5pt;
	background:rgba(20, 20, 20, 0.3);
	color:#fff;
	padding:3px;
}

#carousel ul{
	/*
	   width:700px;
	   */
}

#carousel{
	position:relative;
	clear:both;
    overflow:hidden;
    display:block;
	margin:0 auto 20px auto;
}

#carousel.photo-area{
	background: rgb(245, 245, 245);
	margin:0 auto;
	text-align:center;
	position:relative;
}

#carousel .photo{
	margin:0 auto;
}

#carousel .main-image{
    margin:0 auto;
    text-align:center;
    clear:both;
	max-width:920px;
}

.bs-item{
	margin-bottom:;
	max-width:700px;
}

.bs-next-outer, .bs-prev-outer{
	position:absolute;
    width:35px;
    height:100%;
    bottom:0;
    background: rgba(145, 145, 145, 0.8);
    background: rgba(145, 145, 145);
	display:block;
	cursor: hand;
	cursor:pointer;
	
}

.bs-next-outer{
	right:0;
}

.bs-prev-outer{
	left:0;
}

.bs-next-outer:hover, .bs-prev-outer:hover{
    background: rgba(130, 130, 130, 0.8);
    background: rgba(130, 130, 130);
} 

.bx-prev{
	position:absolute;
	top:50%;
	background:url(images/left-arrow-white.png) no-repeat;
    background-position: 8px 0;
	text-indent:-99999px;
	height:45px;
    width:35px;
}

.bx-next{
	position:absolute;
	top:50%;
	background:url(images/right-arrow-white.png) no-repeat;
    background-position: 8px 0;
	text-indent:-99999px;
	height:45px;
    width:35px;
}



/* make the FB comments responsive */
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}

/* some iphone-specific styles */

body.topic.iphone .topic-thumb{
	margin:0 auto 10px auto;
	text-align:center;
	float:none;
}

body.topic.iphone .topic-area{
	margin-left: auto;
	float: none;
	margin-right: auto;
}

body.topic.iphone #wrapper{
	margin-left:0 !important;
}

body.iphone .post.feature .post-head .post-title{
    
}

body.iphone .post .post-head .post .post-head .dek{
    
}

body.iphone .post .post-head .byline{
    
}


body.iphone .post .post-bottom .post-meta .post-actions, body.ipad .post .post-bottom .post-meta .post-actions{
    position:static;
    clear:both;
    float:right;
    overflow: hidden;
    margin-top: 45px;
    margin-bottom: 20px;
}

body.iphone .post .post-bottom .post-tags{
    clear:both;
}

body.iphone .post img, body.ipad .post img, body.iphone .post embed, body.ipad .post embed, body.iphone .post iframe, body.ipad .post iframe{
	max-width:100% !important;
}

.tagline.iphone, .tagline.medium{
	display:none !important;
}